AWSTemplateFormatVersion: "2010-09-09"

Description: Email notification
# Stack name - Email-Notification
Resources:
  PhysioOpsCriticalNotification:
    Type: AWS::SNS::Topic
    Properties:
      Subscription:
        - Endpoint: 
          Protocol: email

Outputs:
  PhysioOpsCriticalNotification:
    Value:
      Ref: 
    Export:
      Name: 